Package org.apache.tomcat.util.net

## Interface SSLSessionManager

All Known Implementing Classes:
  `JSSESupport`

    public interface SSLSessionManager

Defines an interface used to manage SSL sessions. The manager operates on a single session.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `invalidateSession()` Invalidate the SSL session

### Method Detail

#### invalidateSession

    void invalidateSession()

Invalidate the SSL session